
.index_service_title{width:100%; margin:auto;height:48px;line-height: 48px;padding-top: 40px;text-transform: uppercase; font-size:40px;font-family: 'arial'; color:#333;text-align:center;}
.in_service{font-size: 20px;color: #999;text-align: center;font-family: 'arial';margin-top: 20px;}

.index_service_list{width:100%; background:url(../ZERO/img/liuc.jpg) center center no-repeat;; margin:auto; height:587px;overflow:hidden; position:relative;}
.service_logo1{width:159px; height:159px; position:absolute; top:240px; left:0; z-index:99; background:url(../ZERO/img/service/s_1.png) no-repeat;}
.service_title1{ text-align:center; font-size:14px; color:#000000; padding-top:93px; line-height:20px;}
.service_logo1:hover{background:url(../ZERO/img/service/s_1b.png) no-repeat;}
.service_logo1:hover .service_title1{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo2{width:179px; height:179px; position:absolute; top:204px; left:271px; z-index:99; background:url(../ZERO/img/service/s_2.png) no-repeat;}
.service_title2{ text-align:center; font-size:14px; color:#000000; padding-top:83px; line-height:20px;}
.service_logo2:hover{background:url(../ZERO/img/service/s_2b.png) no-repeat;}
.service_logo2:hover .service_title2{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo3{width:179px; height:179px; position:absolute; top:156px; left:504px; z-index:99; background:url(../ZERO/img/service/s_3.png) no-repeat;}
.service_title3{ text-align:center; font-size:14px; color:#000000; padding-top:109px; line-height:20px;}
.service_logo3:hover{background:url(../ZERO/img/service/s_3b.png) no-repeat;}
.service_logo3:hover .service_title3{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo4{width:133px; height:133px; position:absolute; top:182px; left:740px; z-index:99; background:url(../ZERO/img/service/s_4.png) no-repeat;}
.service_title4{ text-align:center; font-size:14px; color:#000000; padding-top:89px; line-height:20px;}
.service_logo4:hover{background:url(../ZERO/img/service/s_4b.png) no-repeat;}
.service_logo4:hover .service_title4{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo5{width:179px; height:179px; position:absolute; top:150px; left:911px; z-index:99; background:url(../ZERO/img/service/s_5.png) no-repeat;}
.service_title5{ text-align:center; font-size:14px; color:#000000; padding-top:120px; line-height:20px;}
.service_logo5:hover{background:url(../ZERO/img/service/s_5b.png) no-repeat;}
.service_logo5:hover .service_title5{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo6{width:133px; height:133px; position:absolute; top:393px; left:249px; z-index:99; background:url(../ZERO/img/service/s_6.png) no-repeat;}
.service_title6{ text-align:center; font-size:14px; color:#000000; padding-top:88px; line-height:20px;}
.service_logo6:hover{background:url(../ZERO/img/service/s_6b.png) no-repeat;}
.service_logo6:hover .service_title6{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo7{width:133px; height:133px; position:absolute; top:362px; left:439px; z-index:99; background:url(../ZERO/img/service/s_7.png) no-repeat;}
.service_title7{ text-align:center; font-size:14px; color:#000000; padding-top:82px; line-height:20px;}
.service_logo7:hover{background:url(../ZERO/img/service/s_7b.png) no-repeat;}
.service_logo7:hover .service_title7{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo8{width:133px; height:133px; position:absolute; top:337px; left:661px; z-index:99; background:url(../ZERO/img/service/s_8.png) no-repeat;}
.service_title8{ text-align:center; font-size:14px; color:#000000; padding-top:72px; line-height:18px;}
.service_logo8:hover{background:url(../ZERO/img/service/s_8b.png) no-repeat;}
.service_logo8:hover .service_title8{ font-size:16px; color:#ffffff; font-weight:bold;}
.service_logo9{width:179px; height:179px; position:absolute; top:340px; left:837px; z-index:99; background:url(../ZERO/img/service/s_9.png) no-repeat;}
.service_title9{ text-align:center; font-size:14px; color:#000000; padding-top:115px; line-height:20px;}
.service_logo9:hover{background:url(../ZERO/img/service/s_9b.png) no-repeat;}
.service_logo9:hover .service_title9{ font-size:16px; color:#ffffff; font-weight:bold;}

.service_logo10{width:179px; height:179px; position:absolute; top:272px; left:1014px; z-index:99; background:url(../ZERO/img/service/s_10.png) no-repeat;}
.service_title10{ text-align:center; font-size:14px; color:#000000; padding-top:115px; line-height:20px;}
.service_logo10:hover{background:url(../ZERO/img/service/s_10b.png) no-repeat;}
.service_logo10:hover .service_title10{ font-size:16px; color:#ffffff; font-weight:bold;}

#index_service_animate,#index_service_animate1{
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;

-webkit-animation-duration: 1s;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;
-moz-animation-duration: 1s;
-moz-animation-delay: .2s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;
-ms-animation-duration: 1s;
-ms-animation-delay: .2s;
-ms-animation-timing-function: ease;
-ms-animation-fill-mode: both;
animation-duration: 1s;
animation-delay: .2s;
animation-timing-function: ease;
animation-fill-mode: both;
}